<?php

/**
 * Registers public stylesheet for a custom plugin.
 *
 * This class defines all code necessary to run during the plugin's activation.
 *
 * @link       https://ofisuport.xarxaprod.org
 * @since      1.1.0
 * @package    ofisuport_wp-plugin
 * @subpackage ofisuport_wp-plugin/includes
 * @author     Jorge - vitrubio.net <jorge@vitrubio.net>
 */

function ofisuport_public_styles() {
	add_editor_style( 'assets/css/ofisuport-wpplugin-styles.css' );
}
add_action( 'admin_init', 'ofisuport_public_styles' );
