<?php
/**
 * Registers admin stylesheet for a custom plugin.
 *
 * This class defines all code necessary to run during the plugin's activation.
 *
 * @link       https://oficinasuport.xarxaprod.cat
 * @since      1.0.0
 * @package    ofisuport-wp-plugin 
 * @subpackage ofisuport-wp-plugin/includes
 * @author     Jorge - vitrubio.net <jorge@vitrubio.net>
 *
 */

 if( ! function_exists('ofisuport_admin_styles') ){
	 function ofisuport_admin_styles() {
		 if ( is_admin() ) {
			 add_editor_style( 'assets/css/ofisuport-wpplugin-admin-styles.css' );
		 }
	 }
	 add_action( 'admin_init', 'ofisuport_admin_styles' );
 }
